kr.co.hanwha.hifive.adapter.contract

## Interface TaskHistoryListContract.View

All Known Implementing Classes:
  TaskHistoryListAdapter

Enclosing interface:
  TaskHistoryListContract

    public static interface TaskHistoryListContract.View

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `notifyDataAll()`
`void` `notifyDataRangeChanged(int positionStart, int itemCount)`

### Method Detail

#### notifyDataAll

    void notifyDataAll()

#### notifyDataRangeChanged

    void notifyDataRangeChanged(int positionStart,
                                int itemCount)